
Finalization Pharmadex for Namibia - Feature #2542

NA add possibility to use FDA and EDQM classifiers for Dosage form and Route of administration

03/16/2017 11:04 AM - Oleksii Kurasov

Status: Rejected Start date: 03/16/2017

Priority: Low Due date: 05/31/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

It means only database fields and model properties. Not UI

History

#1 - 03/24/2017 01:15 PM - Oleksii Kurasov

- Due date changed from 03/23/2017 to 03/31/2017

#2 - 03/30/2017 09:19 AM - Oleksii Kurasov

- Estimated time set to 8.00

#3 - 03/30/2017 09:47 AM - Oleksii Kurasov

- Project changed from Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia to Finalization Pharmadex for Namibia

#4 - 04/07/2017 03:40 AM - Oleksii Kurasov

- Due date changed from 03/31/2017 to 04/20/2017

- Priority changed from Normal to Low

#5 - 04/24/2017 09:49 AM - Oleksii Kurasov

- Due date changed from 04/20/2017 to 05/01/2017

#6 - 05/03/2017 04:00 AM - Oleksii Kurasov

- Due date changed from 05/01/2017 to 05/16/2017

#7 - 05/17/2017 04:38 AM - Oleksii Kurasov

- Due date changed from 05/16/2017 to 05/31/2017

#8 - 06/06/2017 05:59 AM - Oleksii Kurasov

- Status changed from New to Rejected

Lost actuality
